//翻页提醒
<% if @no_roll_hint.nil? %>
    if( $("#join_orgs_for_project input:checked").size() > 0)
    {
        alert('翻页或搜索后将丢失当前选择的用户数据!');
    }
<% end %>
$("#search_orgs_result_list").html("");
$("#search_orgs_result_list").append('<ul class="ml20">');
            <% @orgs_not_in_project.each do |org|%>
             link = "<li><label><input type='checkbox'class='mr5 fl mt3' name='orgNames[]' value='<%=org.id%>'/><span class='relateOrgName fl'> <%=org.name %> </span></label></li><div class='cl mt5'></div>";
            $("#search_orgs_result_list").append(link );
            <%end %>
$("#search_orgs_result_list").append('</ul>')
<% if @org_count > 15 %>
$("#paginator").html(' <%=  pagination_links_full @orgs_page, @org_count ,:per_page_links => true,:remote =>true,:flag=>true%>');
$("#paginator").css("display", "block");
<% else %>
$("#paginator").css("display", "none");
<% end %>
